%Ozone
clc
tspan = [0 70000]; % Range for the time of the reaction 
y0 = [2*10^(17);10^(-6);5*10^(12);6.46*10^(4);7.22*10^(7);10^(-6);10^(-6);10^(9);10^(9);10^(-6);3.2*10^(5);6.4*10^(6)]; % Initial values for the dependent variables i.e. fsv,fs,Cv,Ca,fsa,and Cp
[t y]=ode45(@ODEfun,tspan,y0);
plot(t,y(:,9));
legend('NO_2')
xlabel('time(s)')
ylabel('C(molecules/cm^3)')



